
/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "Contatta l'assistenza";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Valuta nel Mac App Store";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "Informazioni su";

/* Class = "NSMenuItem"; title = "Memory Optimize"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "Ottimizza memoria";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "Pulizia rapida disco";

/* Class = "NSMenuItem"; title = "Share with friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "Condividi con gli amici";

/* Class = "NSMenuItem"; title = "Show menu bar logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "Mostra logo barra dei menu";

/* Class = "NSMenuItem"; title = "Hide menu bar logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "Nascondi logo barra dei menu";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "Preferenze";

/* Class = "NSMenuItem"; title = "Deep Disk Clean"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "Ottimizzatore di sistema";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "Esci";
